spring:
  application:
    name: orbit-base-user
  cloud:
    nacos:
      discovery:
        server-addr: 127.0.0.1:8848
        namespace: ada2667d-50f5-4b56-9243-713e0971aaaa
      config:
        server-addr: 127.0.0.1:8848
        namespace: ada2667d-50f5-4b56-9243-713e0971aaaa
        file-extension: yml